
/*=============================================================================================*/
/*====================== Global CSS - Pacific time industries 2000 ============================*/
/*====START===========START===========START===========START===========START===========START====*/
html {
    background-image: url(../image/static/background/RochetBackground.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 20px;
    background-color: #4792e5;
    color: #000040;
}


a:link {
    font-size: small;
    color: red;
    text-decoration: underline;
    font-weight: bold;
}

a:visited {
    font-size: small;
    color: red;
    text-decoration: underline;
    font-weight: bold;
}

a:hover {
    font-size: small;
    color: dodgerblue;
    text-decoration: none;
    font-weight: bold;
}

#body {
    background-color: #3A4950;
    border: 1px solid #000040;
    max-width: 1200px;
    width: 70%;
    min-width: 870px;
    margin: 0 auto;
    font-family: Arial;
    padding: 10px;
}

#container {
    margin: 20px;
    background-color: #ffffff;
    color: black;
    font-family: verdana, arial, georgia, sans-serif;
}

#header {
    width: 80%;
    margin: 0 auto;
}

    #header p {
        width: 100%;
        margin: 0 auto;
        display: grid;
    }

        #header p img {
            margin: 0 auto;
        }

#bread {
    position: relative;
    top: 0;
    left: 0;
    color: red;
    padding: 3px;
    margin-bottom: 25px;
    width: 80%;
    margin: 0 auto;
}

    #bread ul {
        margin-left: 0;
        padding-left: 0;
        display: inline;
        border: none;
    }

        #bread ul li {
            margin-left: 0;
            padding-left: 2px;
            border: none;
            list-style: none;
            display: inline;
        }

#content {
    padding: 20px;
    left: 20%;
    top: 100px;
    width: 80%;
    margin: 0 auto;
    line-height: 1.3em;
}

    #content h1 {
        font-size: large;
        font-weight: bold;
        color: #444e54;
    }

    #content p {
        font-size: small;
    }

table {
    border: 0;
    width: 95%;
}

tr {
    border: 0;
    width: 50%;
}

td {
    color: black;
    font-family: verdana, arial, georgia, sans-serif;
    background-color: #ffffff;
    border: 0;
    font-size: small;
    text-align: left;
}
/*
    td a:link {
        background-color: #ffffff;
    }

    td a:visited {
        background-color: #ffffff;
    }

    td a:hover {
        background: rgba(58, 73, 80, 0.28);
    }
*/
.left {
    font-weight: bolder;
    text-align: right;
}

.right {
    padding-left: 20px;
    text-align: left;
}

#mainFooter {
    font-size: small;
    margin: 0;
    padding: 20px 10%;
    border: 1px solid #000040;
}

#footerLogos {
    text-align: center;
    background-color: transparent;
    max-width: 900px;
    width: 70%;
    margin: 0 auto;
    margin-bottom: 250px;
    padding: 10px;
}

    #footerLogos img {
        margin: 4px 8px;
        box-shadow: 2px 2px 4px #c4d2f9;
    }

iframe {
    max-width: 100%;
}
/*=END========END========END========END========END========END========END========END========END=*/
/*====================== Global CSS - Pacific time industries 2000 ============================*/
/*=============================================================================================*/


/*=============================================================================================*/
/*====================== New CSS Tests - Fading background cards ==============================*/
/*====START===========START===========START===========START===========START===========START====*/
.faderClass li a, .faderClass tr td a {
    display: block;
    -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
    -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
    -o-transition: font-size 0.3s ease, background-color 0.3s ease;
    transition: font-size 0.3s ease, background-color 0.3s ease;
}

#HomePDFList {
    list-style-type: none;
    max-width: 75%;
    margin: 0;
    padding: 0;
    padding-left: 5%;
}

    #HomePDFList li {
        font: 200 20px/1.5 Helvetica, Verdana, sans-serif;
        vertical-align: middle;
        border-bottom: 1px solid #ccc;
    }

        #HomePDFList li:last-child {
            border: none;
        }

        #HomePDFList li a:hover {
            font-size: 30px;
            background: rgba(58, 73, 80, 0.28);
        }
/*
#PartsTable tr td a {
    text-align: center;
}

    #PartsTable tr td a:hover {
        background: rgba(58, 73, 80, 0.28);
    }
	*/
/*=END========END========END========END========END========END========END========END========END=*/
/*====================== New CSS Tests - Fading background cards ==============================*/
/*=============================================================================================*/


/*=============================================================================================*/
/*================================ Experimental new cards =====================================*/
/*====START===========START===========START===========START===========START===========START====*/
.transition { transition: .3s cubic-bezier(.3, 0, 0, 1.3) }
.card {
    background-color: #f2f2f2;
    bottom: 0;
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.3);
    height: 300px;
    left: 0;
    margin: auto;
    overflow: hidden;
    position: relative;
    right: 0;
    top: 0;
    width: 300px;
}
.card:hover {
    height: 450px;
    width: 300px;
}
.card:hover .cta-container {
    display: inline;
    margin-top: 380px;
}
.card:hover .card_circle {
    background-size: cover;
    border-radius: 0;
    margin-top: -130px;
}
.card:hover h2 {
    background: #3487f7;
	font-weight: bold;
    color: #fff;
    margin-top: 100px;
    padding: 5px;
}
.card:hover h2 small { color: #fff }
.card:hover p { margin-top: 300px }
.card_circle {
    background-color: red;
    border-radius: 50%;
    height: 400px;
    margin-left: -75px;
    margin-top: -270px;
    position: absolute;
    width: 450px;
}
.card h2 {
    color: red;
    font-size: 24px;
	font-weight: bold;
    margin-top: 150px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9999;
}
.card  p {
    color: rgba(0,0,0,.6);
    font-size: 100%;
    font-weight: normal;
    margin-top: 200px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9999;
}
.cta-container {
    display: none;
    margin-top: 320px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9999;
}
.cta {
    -moz-border-radius: 2px;
    -moz-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    -webkit-border-radius: 2px;
    -webkit-transition: 0.2s ease-out;
    background-clip: padding-box;
    border: 2px solid red;
    border-radius: 2px;
    color: red;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    height: 36px;
    letter-spacing: 0.5px;
    line-height: 36px;
    margin-bottom: 15px;
    padding: 0 2rem;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.2s ease-out;
}
.cta:hover {
    background-color: red;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    color: #fff;
    -moz-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
/*=END========END========END========END========END========END========END========END========END=*/
/*================================ Experimental new cards =====================================*/
/*=============================================================================================*/


#menu {
	background-color: rgba(235, 235, 255, 0.58);
	position: fixed;
	left: 15px;
	top: 120px;
	border: 1px solid #444e54;
	padding: 15px;
	font-size: small;
	margin: auto;
	color: white;
	border-radius: 10px;
    z-index: 10000;
	max-width: 96%;
}
#MenuIcon{
  display: none;
  font-size: 3.8em;
}
    #myLinks {
        margin: 0;
        padding: 0;
        list-style: none;
		display: block;
    }

        #myLinks a {
			font-size: 17px;
			padding: 5px;
			display: block;
			text-decoration: none;
			border-radius: 2px;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			text-decoration: none;
        }

		#myLinks a:hover {
			background: rgba(255, 255, 255, 0.8);
			text-decoration: underline;
		}

@media screen and (max-width: 1150px) {
#menu {
	top: 15px;
  overflow: hidden;
	background-color: rgba(235, 235, 255, 0.88);
}

#myLinks {
  display: none;
}
	#myLinks a {
	font-size: 6em;
  background-color: #3A4950;
  color: white;
	
	}
		#myLinks a:hover {
			background: rgba(255, 255, 255, 0.8);
  color: dodgerblue;
			text-decoration: underline;
		}
#MenuIcon {
  background-color: #3A4950;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
	font-size: 3.8em;
  display: block;
}
#MenuIcon:hover {
  background: rgba(255, 255, 255, 0.8);
  color: dodgerblue;
}